Edgewall Software Trac HTML WikiProcessor Wiki Content HTML Injection Vulnerability

Bugtraq ID: 16198
Class: Input Validation Error
CVE: CVE-2005-4644
Remote: Yes
Local: No
Published: Jan 10 2006 12:00AM
Updated: Feb 07 2006 08:55PM
Credit: dkg-debian.org@fifthhorseman.net is credited with the discovery of this vulnerability.
Vulnerable: Edgewall Software Trac 0.9.2
Debian Linux 3.1 sparc
Debian Linux 3.1 s/390
Debian Linux 3.1 ppc
Debian Linux 3.1 mipsel
Debian Linux 3.1 mips
Debian Linux 3.1 m68k
Debian Linux 3.1 ia-64
Debian Linux 3.1 ia-32
Debian Linux 3.1 hppa
Debian Linux 3.1 arm
Debian Linux 3.1 amd64
Debian Linux 3.1 alpha
Debian Linux 3.1
Not Vulnerable: Wire One Tanberg 880 0.9.3


 

Privacy Statement
Copyright 2010, SecurityFocus